
/* ------------ Main ---------- */

body { 
  background: #aaa;
  font-family: "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif; 
  margin-left: 1cm;
  background-image: url(gfx/grey_gradient.png); 
  background-repeat: repeat-x; 

}

img {
	border: 0px;
}
h1 {  
  font-family: arial, sans;
  font-size: 20pt;
  text-transform: uppercase;
}

h2 { 

  font-variant: small-caps;

  font-size: 16pt;
  font-family: arial, sans;
  background: #e6e0d2;
  padding: 5px;
  margin-right: 20px;

  padding-left: 60px;
  background-image: url(gfx/bigblue.png);
  background-repeat: no-repeat;
  background-position: -6px -6px;

}

h3 { 
  font-variant: small-caps;

  font-size: 14pt;

  font-family: arial, sans;
  background: #e6e0d2;
  padding: 5px;
  margin-right: 20px;
  padding-left: 60px;
  background-image: url(gfx/mediumblue.png);
  background-repeat: no-repeat;
  background-position: -3px -3px;

}

hr {   
  margin-right: 30px;
  margin-left: 10px;
}

ul { 
  list-style-image:url(gfx/bullet.png);
  font-size: small;
}

ol {  
  font-size: small;
}
a { 
  color: #00487d;
  text-decoration: none;
}

a:hover {  
  text-decoration: underline;
}
/* --------- Page bits ---------- */

.depiction { 
  float: left;
  margin-right: 10px;
}

.contentFrame { 
  background-color: #fff;
  padding-left: 20px;

  margin-left: auto;
  margin-right: auto;

  padding-top: 10px;
  width: 780px;
  padding-bottom: 1cm;
  font-size: small;
}

.contentHeader { 
  padding: 0px;
  color: #000;
  font-size: 16pt;
  font-weight: bold;
  font-variant: small-caps;
  font-family: arial, sans;
  background: #e6e0d2;
  padding: 5px;
  margin-right: 10px;
  padding-left: 60px;
  background-image: url(gfx/mediumblue.png);
  background-repeat: no-repeat;
  background-position: -3px -3px;
}

.contentHeader a { 
  color: #000;
}

.contentElement {  
  margin-right:20px;
}

.pagefooter { 

  font-size: xx-small;

  background: #e6e0d2;

  padding-left: -20px;
  padding-right: 0px;
  padding-top: 10px;
  padding-bottom: 10px;

  width: 800px;

  
  margin: 0px;
  margin-bottom: -35px;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
  margin-left: -20px;
  text-indent: 20px;
  border-top: 1px #999 solid;
  border-bottom: 1px #999 solid;   
}

#bottom { 
  background: #fdd418;
  padding:0px;
  margin: 0px;
  width: 800px;
  height: 32px;
  display:block;
/*   background-image: url(gfx/bottomBG.png); */
/*   background-repeat: no-repeat; */
  margin-bottom: 2cm;
  margin-left: auto;
  margin-right: auto;
  border-top: 1px #999 solid;
  border-bottom: 1px #999 solid;

}

#main p {  
  margin-right:20px;
}

.publication .icon {  
  float: right;
  margin-right: 12px;
 }
#heading { 
  color: #fff;
  background: #fdd418;

  font-size: 30pt;

  text-transform: uppercase;
  padding: 0px;
  padding-left: 20px;
  padding-bottom: 20px;

  letter-spacing: -2px;

  margin: 0;

  width: 780px;
  margin-left: auto;
  margin-right: auto;
  line-height: 22pt;  
}
#top { 
  width: 800px;
  height: 32px;
  display:block;
/*   background-image: url(gfx/topBG.png); */
/*   background-repeat: no-repeat; */
  background: #fdd418;
  margin-left: auto;
  margin-right: auto;

}



.heading1 {  
  display: block;
  color: #fff;
  margin: 0;
  padding: 0;
} 
.heading2 {  
  color: #000;  
  margin: 0px;
  padding: 0;
  margin-left: 1cm;
}

.heading3 {  
  color: #000;
  margin: 0px;
  padding: 0px;


}

/* ------- MENU -----------------*/

#menu {  
  width: 800px;
  background: #e6e0d2;
  margin-top: 0px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0px;
  padding:0px;
  vertical-align: middle;
  border-top: 1px #999 solid;
  border-bottom: 1px #999 solid;
}

#menu ul { 
  width: 800px;
  list-style:none;
  clear: left; 
  padding: 0px;
  margin: 0px;
  height: 50px;
  vertical-align: middle;
}

#menu ul li { 
  display: block;
  float: left;
  text-align: center;
  letter-spacing: 2px;

}

#menu ul li a { 
  font-family: arial, sans; 
  color: #000;
  text-transform: uppercase;
  font-size: medium;
  display: block;
  width: 150px;
  text-decoration: none;
  padding: 5px;
  height: 40px;
  vertical-align: middle;  
}

#menu ul li :hover {  
  background: #4050a5;
}

#menu ul li a:hover  { 
  color: #fff;
}


/* ------------ Sidebar ---------- */

#dfkilogo {  
   display: none; 
}

#dfkikmlogo { 
   display: none; 
}

#tuklogo {  
  float: left;
  display: none; 
}

#metadata {  
  float: left;
  display: none; 
}

#credits { 
  float: left;
  position: absolute;
  top: 8px;
  right: 10px;
}

#credits .subMenuTitle { 
  display: none;
}


.timedesc {  
  display: inline; 
  float: right; 
  padding-right: 10px;
}

.projectLogo {  
  margin-bottom: 3px;
  float: right;
  max-width: 150px;
}
